html {margin:0;padding:0;border:0;}

body{
	margin:0;
	padding:0;
	border:0;
	font-size: 12px;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #000 url('/i/bg.png') 50% 0 no-repeat;
}


.top-line{
	height: 61px;
	background-color: #000;
	text-align: center;
}

.top-line img{
	padding-top: 15px;
}

.t1{
text-align: center;
}


.t2{
height: 698px;
}

.t3{
text-align: center;
}

.t3 ul{
	margin: 0;
	padding: 0;
}

.t3 ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.t4{
	text-align: center;
}

.footer{
	height: 20px;
	background-color: #000;
}
